﻿#loadingOverlay {
    position: fixed;
    inset: 0;
    background: rgba(255,255,255,0.7);
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loading-box {
    font-size: 20px;
    font-weight: 600;
    color: #b00000;
}

.loading-text {
    margin-right: 5px;
}

.dot {
    font-size: 30px;
    color: red;
    animation: blink 1.4s infinite both;
}

.dot1 {
    animation-delay: 0s;
}

.dot2 {
    animation-delay: .2s;
}

.dot3 {
    animation-delay: .4s;
}

@keyframes blink {
    0% {
        opacity: .2;
    }

    20% {
        opacity: 1;
    }

    100% {
        opacity: .2;
    }
}
